Bug 53263 - [PATCH] for updating devel/global to 4.5.3 and other corrections
Summary: [PATCH] for updating devel/global to 4.5.3 and other corrections
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-13 01:30 UTC by Rui Lopes
Modified: 2003-06-22 16:58 UTC (History)
1 user (show)

See Also:


Attachments
global-4.5.2.patch (2.86 KB, patch)
2003-06-13 01:30 UTC, Rui Lopes
no flags Details | Diff
global-4.5.2.patch (3.09 KB, patch)
2003-06-18 22:26 UTC, Rui Lopes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rui Lopes 2003-06-13 01:30:09 UTC
- updated to global 4.5.3
- added a patch to fix a header inclusion problem in strbuf.h
- updated WWW link
- removed the anoying configure warning:
    configure: WARNING: you should use --build, --host, --target
- moved the @unexec install-info thing in pkg-plist
Comment 1 Rui Lopes 2003-06-18 22:26:40 UTC
apply this patch instead. thx.
Comment 2 Jos Backus 2003-06-22 03:30:49 UTC
This patch looks good, please commit.

Also, since I no longer use global on a daily basis and Rui has offered 
to take over maintainership, please make him the new MAINTAINER. Thanks.

Jos
Comment 3 Erwin Lansing freebsd_committer 2003-06-22 16:58:23 UTC
State Changed
From-To: open->closed

Committed, thanks!